/* DOMAIN: martineschmit.lu */

/* ORANGE: #F49100 */

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,300,300italic);


body																	{ background:url("/_res/bg.jpg") no-repeat fixed top center / cover #FFF; color:#444; 
																				font-family:"Lato",sans-serif; font-size:16px; font-weight:300; 
																				-webkit-font-smoothing: antialiased;
																				-moz-osx-font-smoothing: grayscale; 
																				text-rendering: optimizeLegibility !important;
																				text-shadow: 0 0 1px rgba(0,0,0,0.3) !important; }

h1, h2, h3														{ font-family:"Lato", sans-serif; font-variant:small-caps; letter-spacing:0.05em; }
h1																		{ font-size:21px; }
h2																		{ color:#F49100; font-size:18px; }
h3																		{ font-size:16px; font-weight:400;}

h1:first-child,
h2:first-child,
h3:first-child												{ margin-top:0; }

a, a:active, a:focus									{ color:#F49100; outline:0; text-shadow: 0 0 20px #FFF; }
a:hover																{ color:inherit; }

img.pull-left													{ margin:0.2em 2em 1em 0; max-width:50%; }
img.pull-right												{ margin:0.2em 0 1em 2em; max-width:50%; }


strong																{ font-weight:400; }
strong > em														{ color:#F49100; letter-spacing:0.1em; font-style:normal; text-transform:uppercase; /*text-shadow:0 1px 1px #333, 0 0 20px #FFF;*/ }

nav .container												{ position:relative; }
.navbar-default												{ background:none; border:none; border-radius:0; box-shadow:none; }
#navbar a															{ color:#444; display:inline-block; font-size:1.2em; font-variant:small-caps; letter-spacing:0.05em; /*text-shadow:none;*/ /*text-shadow:0 1px 1px #333;*/ }
#navbar a:hover												{ color:#111; }
#navbar a:first-letter 								{ color:#F49100; font-weight:400; }

.content 															{ margin-top:60px; position:relative; }
.content:before												{ background:url('/_res/button-2.png') no-repeat center / contain; /*content:"";*/ height:140px; left:50%; margin-left:30px; position:absolute; top:-80px; width:140px; z-index:5; }

.switch_language											{ display:none; }
.switch_language ul										{ list-style:none; margin:0; padding:0; }
.switch_language li										{ display:inline-block; }

.textblock:nth-child(n+2)							{ margin-top:1em; }
.row-2-col,
.col-md-3 .textblock,
.col-md-9 .textblock,
.col-md-12 .textblock									{ border-bottom: 1px solid #AAA; border-top: 1px solid #F49100; margin:2em 0; padding:2em 0; }
.col-md-12 .textblock p:last-child		{ margin-bottom:0; }

.passion .textblock										{ border:0 none; font-size:21px; font-style:italic; margin:0; padding-bottom:0; text-align:center; }
.passion .textblock strong						{ font-size:26px; font-weight:300; }
.passion .textblock em								{ color:#F49100; font-weight:400; margin:0 0.5em; vertical-align:5px; }

.col-md-5, .col-md-7									{ padding-left:0; }

footer																{ font-size:13px; /*margin:2em 0;*/ }
footer .container											{ padding:5em 15px; position:relative; text-align:center; }
footer .infos .logo-bw								{ background:url('/_res/logo-bw.png') no-repeat center; filter: drop-shadow(0 0 0 rgba(0,0,0,.5)); float:left; height:55px; margin:-5px 2em 3em 0; width:95px; }
footer .infos .textblock							{ float:left;  margin:0 1em 2em; text-align:left; }
footer .infos .textblock h3						{ font-size:14px; text-transform:uppercase; }
footer .copyright											{ clear:both; font-size:11px; margin-top:2em; }
footer .infos .facebook								{ display:inline-block; }


.carousel															{ margin-bottom:2em; }
body.index .carousel									{ margin-bottom:0.5em; }
.carousel .item img										{ max-width:none; width:100%; }
.carousel-indicators									{ bottom:-1.5em; line-height:1.5em; margin-bottom:0; }
.carousel-indicators li								{ background:#AAA; border:0; height:6px; width:6px; }
.carousel-indicators .active					{ background:#F49100; height:6px; margin:1px; width:6px;}

.container + .container-fluid .carousel:after,
.gmap:after														{ background:#aaa; bottom:-2em; content:""; height:1px; left:0; position:absolute; right:0; }

.gmap																	{ color:#444; height:400px; margin-bottom:2em; }

body.index	.col-md-9 h1							{ display:none; }

.form input.email															{ display:none; }
.form input, .form textarea, .form button			{ border-radius:0; }
.form label																		{ font-weight:400; }
.form .form-group.req label:after							{ color:#F49100; content:" *"; }
.form																					{ margin-top:2em; }

img.zoom																			{ width:275px; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out;
																								transition: all 0.35s ease-in-out; cursor: pointer; z-index:100; }
img.zoom.pull-left														{ -webkit-transform-origin:0; transform-origin:0; }
img.zoom.pull-right														{ -webkit-transform-origin:100% 0; transform-origin:100% 0; }
img.zoom:hover, .zoom:active, img.zoom:focus	{ -ms-transform: scale(2); -moz-transform: scale(2); -webkit-transform: scale(2); -o-transform: scale(2);
																								transform: scale(2); position:relative; z-index:100; box-shadow: 0 0 30px -10px #000; }

@media (max-width: 767px){
	header															{ display:none; }
	#navbar															{ position:relative; top:20px; }
	.navbar															{ margin-top:30px; }
	.navbar:before											{ background:#FFF; content:""; position:absolute; height:30px; top:-30px; width:100%; }
	.navbar .navbar-toggle							{ top:7px; }
	.navbar .navbar-toggle .icon-bar		{ background-color:#FFF;  }
	.navbar-brand .logo									{ float:left; margin-right:1em; }
	.navbar-brand span									{ color:#FFF; float:left; line-height:20px; font-size:16px; font-weight:400; text-shadow:none; max-width:130px; }
	.carousel-parent										{ margin:0 -15px; }
	.passion .textblock em								{ display:block;  }

}

@media (min-width: 768px){
	
	header															{ text-align:center; height:185px; line-height:185px; }
	
	.switch_language										{ position:absolute; top:15px; right:15px; }
	/*.switch_language ul									{  }
	.switch_language li									{  }*/
	.switch_language li:nth-child(n+2):before	{ content:" | "; }
	
	.switch_language a									{ color:#FFF; }
	
	.navbar-brand 											{ display:none; }
	#navbar ul													{ float:none; margin:0; padding:0; text-align:center; }
	#navbar li													{ display:inline-block; float:none; }

	.content														{ margin-top:0; }
	.content:before											{ height:155px; margin-left:160px; top:-230px; width:155px; }


}


@media (min-width: 992px){
	.form-group													{ float:left; margin-right:5%; width:45%; }
	.form button												{ margin-top:27px; padding:10px 40px; }
	.form																{ margin-top:0; }
	
	.content:before											{ height:200px; margin-left:270px; top:-225px; width:200px; }
}


@media (min-width: 1192px){
	footer .infos .textblock							{ margin-left:3em; margin-right:3em; }
	
	.content:before											{ height:230px; margin-left:300px; top:-180px; width:230px; }
}